Settings

<p>The Journal Manager can select a discipline or area based set of Reading Tools to appear in a frame to the left of all items in sections of the journal that are indexed (e.g., Articles and not Conference Announcements). The Journal Manager can examine, edit, delete or add to the tools in each set by going to Versions, under Reading Tools. The Journal Manager can also select one or all of the generic optional links to appear as part of the set of tools. The same set of Reading Tools appears with every item in the indexed sections of the journal. However, the Reading Tools use the indexing terms provided by the author to ensure that the materials found in the databases provided is relevant. The Journal Manager can change the selected Reading Tools at any point.</p>